Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/26495/?format=api
{ "ob_id": 26495, "uuid": "458bd4a4239c496fa26a43fa5154be6d", "title": "Davis Wireless Vantage Pro2 Plus Weather Station", "abstract": "Davis Wireless Vantage Pro2 Plus Weather Station was installed (including UV and Solar Radiation Sensors) at the Aragats Research Station. This Weather Station has the following integrated Sensors:\r\n•\tRain collector\r\n•\tTemperature and humidity sensors\r\n•\tAnemometer\r\n•\tSolar radiation sensor\r\n•\tUV sensor\r\n•\tSolar panel\r\nIt is mounted on the roof of Nor Amberd building in the Nor Amberd Research Station, near to the electric field mill. Calibration of the weather station alongside was performed on October of 2012", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111350/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111351/?format=api" ] }